import request from '@/utils/request'
export function searchLX(params) {
  return request({
    url: '/project/equipment/getNotOnLineName',
    method: 'get',
	params,
  })
}
//水值
export function searchSZ(params) {
  return request({
    url: '/project/plan/getTbDepartmentAlarmVO',
    method: 'get',
	params,
  })
}
//设备
export function searchSb(params) {
  return request({
    url: '/project/equipment/getNameAndCheck',
    method: 'get',
	params,
  })
}
//取水
export function searchqs(params) {
  return request({
    url:'/project/plan/getIntakTbDepartmentAlarmVO',
    method: 'get',
	params,
  })
}
//用水
export function searchys(params) {
  return request({
    url: '/project/plan/getUseTbDepartmentAlarmVO',
    method: 'get',
	params,
  })
}


